Tagged: 

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • jschroeder Developer
    #1086354

    I know that most of the Joomlart templates use the current version of Bootstrap 3.3.7. I know that Bootstrap 4.0 is on the verge of being released and I know that 4.0 makes the move from using LESS styling to SASS Styling. This is a pretty major shift and I think has the potential for breaking all of our existing websites if that upgrade were to happen.

    What is the current plan for upgrading when Bootstrap 4.0 is released? Will there be settings in the theme backend to remain on 3.7 or will we have to make the change for all of our current LESS stylesheets to SASS?

    We are just trying to make a plan as we have a ton of websites using your themes and we know this change is coming and I believe most of the themes we are using load in the latest Bootstrap version automatically and there is not necessarily a specific version tied to a template version unless I am understanding its implementation incorrectly.

    Thank you for any information to my questions.

    Saguaros Moderator
    #1086423

    Hi,

    It’s an interesting question and yes, we’re aware of Joomla 4 and Bootstrap 4 also. We’re in progress of updating templates to be compatible with Joomla 4. For the Bootstrap 4, there would be new framework, new templates for new version of Joomla. There will be blog post about this soon, pls follow our blog post for update news.

    Cheers!

    John JATCJAEC
    #1086603

    Thanks you for your question and one that I have been looking into also. It is major changes ahead and includes changes with PHP 72 along with the rest.

    Best wishes in "18"

Viewing 3 posts - 1 through 3 (of 3 total)

This topic contains 2 replies, has 3 voices, and was last updated by  John 6 days, 9 hours ago.

You must be logged in to reply to this topic.